Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

MySQL with Mangos 2.0.6

Junior Spellweaver
Joined
Sep 17, 2006
Messages
132
Reaction score
0
Hi,
I should need some help to download a MySQL who works with MaNGOS 2.0.6. I downloaded one but i cant upload the files with it. Can you please tell me how i do that or where i can find a repack of Mangos 2.0.6.

Thanks,
tevyn
 
Junior Spellweaver
Joined
Sep 17, 2006
Messages
132
Reaction score
0
Could someone please help me? This is a big problem :(
 
Skilled Illusionist
Joined
Oct 1, 2005
Messages
387
Reaction score
0
in the topic table :)

good luck finding it , here people are NOt gonna help others whit these kind of questions , where can i find this or where can i find that ...... sorry
 
Newbie Spellweaver
Joined
Feb 2, 2005
Messages
26
Reaction score
0
Hi,
I should need some help to download a MySQL who works with MaNGOS 2.0.6. I downloaded one but i cant upload the files with it. Can you please tell me how i do that or where i can find a repack of Mangos 2.0.6.

Thanks,
tevyn

Download this repack
from there just go to ./system/mysql/data and copy Mangos + realmd if youre using MySQL 5 paste them to (your SQL folder)/data all worked for me only noone cant connect to me =[
 
Last edited:
Junior Spellweaver
Joined
Sep 17, 2006
Messages
132
Reaction score
0
Thanks Garysteven. But its a problem yet, i cant login to
 
Newbie Spellweaver
Joined
Nov 29, 2006
Messages
62
Reaction score
0
if you download the [TBC 6144, with some DB and no need for MySQL!]
like it says you dont need to have MYSQL installed on your computer this pack comes with a ready to use MYSQL, you are lucky if you dont end up with the same problem as me when using these files, everything works perfectly apart from it crashes at handshaking lmao xD
 
Junior Spellweaver
Joined
Sep 17, 2006
Messages
132
Reaction score
0
But i want to play at version 2.0.6 becouse i cant find version 2.0.2 download and i have engb version.
 
Newbie Spellweaver
Joined
Nov 29, 2006
Messages
62
Reaction score
0
i got told that the link i just posted was for use with the v2.0.6 and could be used with lower version of world of warcraft also =/ if thats some shenanigans this means ive updated thinking that i could run the latest version with these files
 
Back
Top